insterest in mobile ogre

yaxinhoo

11-10-2010 17:50:30

can anyone tell me the todolist to complile ogre for mobile 6.0 or upper.
i think if mobile 6.0 support opengles2.0 ,we can use other mobile ,like iphone's dependences.